.positiveRating {
  color: #55AA55;
}

.neutralRating, .neutralRating a {
  color: #AAAA55;
}

.negativeRating {
  color: #AA5555;
}


span.rateMinus1 a {
  color: #FF5030;
}

span.rateMinus2 a {
  color: #FF4030;
  
}
span.rateMinus3 a {
  color: #FF3030;
  
}
span.rateMinus4 a {
  color: #FF2030;
  
}
span.rateMinus5 a {
  color: #FF1030;
  
}
span.ratePlus1 a {
  color: #90FF30;
  
}
span.ratePlus2 a {
  color: #70FF30;
  
}
span.ratePlus3 a {
  color: #50FF30;
  
}
span.ratePlus4 a {
  color: #30FF30;
  
}
span.ratePlus5 a {
  color: #10FF30;
}

.votingstbl {
  color: white;
  font-size: 12px;
  font-weight: bold;
  margin: 5 0 0 0;
}

.votingstbl th, .votingstbl td {
  border: 1px solid rgb(48, 48, 48);
  padding: 5px;
  text-align: right;
}
